<?php

namespace Modules\Dummy\Database\Seeders\Modules\AiInfluencer;

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;
use Modules\Dummy\Database\Seeders\Modules\AiInfluencer\versions\v5_5_0\DatabaseSeeder;

class AiInfluencerDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        $this->call([
            DatabaseSeeder::class
        ]);
    }
}
